@import url(https://fonts.googleapis.com/css?family=Montserrat);
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300&display=swap');

html {
height: 100%;
background-image: url("../images/bg.jpg");
background-repeat: no-repeat;
background-size: cover;
font-family: "Arial", sans-serif;
}

.logo {
width: 220px;
display: block;
position: relative;
margin: 0 auto;
margin-top: 30px;
margin-bottom: 20px;
}

form {
width: 100%;
margin: 0 auto;
text-align: center;
position: relative;
}

form fieldset {
background: transparent;
border: 0 none;
padding: 20px 15px;
box-sizing: border-box;
width: 320px;
margin: 0 auto;
display: block;
position: relative;
}

form fieldset:not(:first-of-type) {
display: none;
}

form fieldset .fs-title {
font-family: "Arial Rounded MT Bold", sans-serif;	
text-shadow: 0px 2px 5px rgba(0,0,0,0.3);
font-size: 20px;
font-weight: 700;
color: #fff;	
}

form fieldset input {
padding: 20px 15px;
margin-bottom: 10px;
width: 100%;
border-radius: 6px;
box-sizing: border-box;
font-family: Arial, sans-serif;
background-color: #fff;
color: #2B3168;	
font-weight: 300;
font-size: 15px;
text-align: center;
transition: all 0.2s;
outline: none!important;
border: none!important;
}

form fieldset input::placeholder {
color: #2B3168;	
font-weight: 500;
font-size: 20px;
opacity: 1;
}

form fieldset input:focus {
outline: none!important;
transition: all 0.2s;
}

form fieldset .action-button {
width: 180px;
background: #fff;
font-weight: 700;
font-size: 22px;
color: #345986;
border: 0 none;
border-radius: 0px;
cursor: pointer;
font-family: "Arial", sans-serif;	
padding: 15px 5px;
text-transform: uppercase;
text-align: center;
margin: 20px 10px;
transition: all 0.2s;
box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

form fieldset .action-button:hover {
transform: scale(1.1);	
transition: all 0.2s;
}

#recoverform {
display: none;	
}

.fs-title {
font-size: 20px;
font-weight: 600;
font-family: "Poppins", sans-serif;
text-transform: uppercase;
color: #fff;
margin-bottom: 10px;
}

.fs-subtitle {
font-size: 12px;
letter-spacing: 1px;
font-family: "Poppins", sans-serif;
text-transform: uppercase;
color: #fff;
margin-bottom: 20px;
font-weight: 700;
}

.btn {
display: block;
width: 100%;
font-family: "Poppins", sans-serif;
text-align: center;
text-decoration: none;
font-size: 10px;
color: #333;
font-weight: 600;
text-transform: uppercase;
transition: all 0.3s;	
}

.btn:hover {
letter-spacing: 2px;
transition: all 0.3s;	
}

.text-success {
color: #00A800!important;	
}

.text-danger {
color: #C0D1E7!important;	
}

#to-recover {
text-align: center;
font-size: 12px;
text-decoration: none;
font-family: "Poppins", sans-serif;
font-weight: 600;
color: #fefefe;	
transition: all 0.3s;
}

#to-recover:hover {
letter-spacing: 2px;	
transition: all 0.3s;
}

#to-login {
text-align: center;
font-size: 12px;
text-decoration: none;
font-family: "Poppins", sans-serif;
font-weight: 600;
color: #fff;	
transition: all 0.3s;
}

#to-login:hover {
letter-spacing: 2px;	
transition: all 0.3s;
}

.m-r-5 {
margin-right: 5px;	
}

.recover {
display: block;
width: 100%;
margin-top: 10px;	
margin-bottom: 20px;	
}

.flags {
width: 100%;
display: block;
position: relative;
margin-top: 0px;
text-align: center;	
}

.flags p{
color: #fafafa;
text-transform: uppercase;
letter-spacing: 2px;
font-weight: 200;
font-size: 8px;
font-family: "Lato", sans-serif;
text-shadow: 0 1px 3px rgba(0,0,0,0.5);
margin-bottom: 15px;
}

.flags img{
width: 150px;
height: auto;	
}